<?







echo "<div class='main2'>Мой профиль</div>";



echo "<div class='main'>";



echo "<img src='/style/my_menu/ank.png' alt='' /> <a href='/info.php'>Моя страничка</a><br />\n";echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/ank.png' alt='' /> <a href='/user/info/anketa.php'>Анкета</a><br />\n";echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/edit_prof.png' alt='' /> <a href='user/info/edit.php'>Редактировать анкету</a><br />\n";echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/avatar.png' alt='' /> <a href='/avatar.php'>Мой аватар</a><br />\n";echo "</div>";











echo "<div class='main2'>Моя активность</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/contakt.png' alt='' /> <a href='/konts.php'>Контакты</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `users_konts` WHERE `id_user` = '$user[id]' AND (`type` = 'common' OR `type` = 'favorite')"), 0).")<br />\n";







$k_new=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`



 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'



 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` IS NULL OR `users_konts`.`type` = 'common' OR `users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);



 $k_new_fav=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`



 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'



 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);



 if ($k_new!=0 && $k_new_fav==0){



echo "<img src='/style/my_menu/mail.png' alt='' /> <a href='/new_mess.php'>Моя почта<font color='red'> (+$k_new)</font></a>\n";



}



elseif ($k_new_fav!=0){



echo "<a href='/new_mess.php'><img src='/style/my_menu/mess_fav.png' alt='' /> Моя почта <font color='red'> (+$k_new)</font></a>\n";



}



else {echo "<img src='/style/my_menu/mail.png' alt='' /> Почты нет</a>\n";}



echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/zakl.png' alt='' /> <a href='/zakl.php'>Мои закладки</a>\n";



$k_n_s_zak=mysql_result(mysql_query("SELECT COUNT(`forum_zakl`.`id_them`) FROM `forum_zakl` LEFT JOIN `forum_p` ON `forum_zakl`.`id_them` = `forum_p`.`id_them` AND `forum_p`.`time` > `forum_zakl`.`time` WHERE `forum_zakl`.`id_user` = '$user[id]' AND `forum_p`.`id` IS NOT NULL"),0);



if ($k_n_s_zak>0)



echo "<a href='/zakl.php' title='Новые сообщения в закладках'><font color='red'>(+$k_n_s_zak)</font></a>\n";



echo "</div>";



echo "<div class='main2'>Мои настройки</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/set.png' alt='' /> <a href='/user/info/settings.php'>Общие настройки</a><br />\n";echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/secure.png' alt='' /> <a href='/secure.php'>Сменить пароль</a><br />\n";echo "</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/rules.png' alt='' /> <a href='/rules.php'>Правила</a><br />\n";echo "</div>";







if (user_access('adm_panel_show')){



echo "<div class='main2'>Админ-Панель</div>";echo "<div class='main'>";



echo "<img src='/style/my_menu/adm_panel.png' alt='' /> <a href='/adm_panel/'>Админка</a><br />\n";}echo "</div>";







if ($set['web']==false){echo "<div class='main'>";



echo "<a href='/exit.php'>Выход из под $user[nick]</a><br />\n";echo "</div>";}



?>